@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/************************************
** header footer
************************************/
  /*ヘッダーの色を変更*/
#header-container-in{
  background-color: #4072B3;
  margin: 0px;
  & .site-name-text-link{
     color:#ffffff;
  }
}
#navi{
  background-color: #4072B3;
  & .item-label{
     color:#ffffff;
  }
}
.entry-content{
  background-color: #ffffff;
  margin: 0px;
}
  /*フッターの色を変更*/
#footer{
  background-color: #ffffff;
}
/************************************
** 基本設定
************************************/
/*横幅を画面いっぱいに変更*/
/*.wrap{
  width: auto;
}*/
/*ブロック間のマージン削除*/
 .body .wp-block-group{
  margin-bottom: 0px;
 }
 #content{
  /*写真上部の空白削除*/
  margin: 0px;
}
/************************************
** ホーム写真
************************************/
#main{
  /*余白の削除*/
  padding: 0px;
  border-top: 0px;
  & .date-tags{
    margin: 0px;
  }
  & .entry-title{
    margin: 0px;
  }
}
.main-image{
  background-color: #f4f5f7;
  margin: 0 calc(50% - 50vw);
	padding: 4px calc(50vw - 50% + 8px);
	width: 100vw;
}
/************************************
** 業務内容
************************************/
 .service{
  background-color: #f4f5f7;
  margin: 0 calc(50% - 50vw);
	padding: 4px calc(50vw - 50% + 8px);
	width: 100vw;
  & h2{
    /*影をつけるときに以下を使用*/
    /*text-shadow: 2px 2px 4px rgba(142, 141, 141, 0.5);*/
  }
 }
/************************************
** Information
************************************/
/*背景を白に変更*/
 .informations{
  background-color: #ffffff;
  & h2{
  background-color: #ffffff;
  }
 }
/************************************
** contact
************************************/
/*背景を白に変更*/
 .contact{
  background-color: #ffffff;
  & h2{
  background-color: #ffffff;
  }
 }
/************************************
** access
************************************/
/*背景を白に変更*/
 .access{
  background-color: #ffffff;
  & h2{
  background-color: #ffffff;
  }
 }
/************************************
** hellow
************************************/
/*背景を白に変更*/
 .hellow{
  background-color: #f4f5f7;
  margin: 0 calc(50% - 50vw);
	padding: 4px calc(50vw - 50% + 8px);
	width: 100vw;
  & h2{
    /*影をつけるときに以下を使用*/
    /*text-shadow: 2px 2px 4px rgba(142, 141, 141, 0.5);*/
  }
 }
/************************************
** フッター電話番号等
************************************/
/*上にpadding*/
 .footer-contact{
  margin-top: 50px;
 }